Subject: Message from Walmart.com Customer: Where is my order, 200011365532455
From: Marissa Montgomery <[email-masked]>
To: Designer Living <[email-masked]>
Date: Fri, 17 Nov 2023 09:58:27 +0000

Dear Designer Living,

Marissa Montgomery wants to connect with you for the order below:

Customer Order Number:  200011365532455

Purchase Order No:  None

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Pieces Queen Bed in a Bag Comforter Sets Microfiber Down Alternative Daisies Green with Sheet Set and Side Pockets/1623970964

Customer Message:

my order was supposed to be here day's ago and I still haven't gotten it. it keep say either delayed or on its way. I have received everything else I ordered the same time I ordered the bed set. someone needs to contact me either thru email witch is [email-masked] or my phone number 412-639-9865. thank you very much

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team